#pornsearch { float: left; width:150px; margin-top:20px; padding-bottom:10px; }

* html #pornsearch h3 { float:left; margin:0; padding:0px; font-weight:bold; text-align:left; padding-left:10px; padding-top:5px; width:150px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

#pornsearch1 { float:left; margin:0; padding:0px; font-weight:bold; text-align:left; padding-left:10px; padding-top:5px; width:140px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

#pornsearch table { float:left; width:150px; margin-bottom:10px; }

* html #pornsearch p { float:left; width:30px; text-align:left; margin-top:15px; font-size:12px; }

#pornsearch p { float:left; text-align:left; margin-top:15px; font-size:12px; }

#pornsearch p a { font-weight:bold; color:#000000; text-decoration:none; }
